Table of Contents

Class: MaildirCollection | Twisted-0.17.4/twisted/mail/pb.py
--- | ---

Base Classes |
--- | ---
pb.Referenceable

Methods |
--- | ---
__init__ getSubFolder getSubFolders
| __init__

    __init__ ( self,  root )

| getSubFolder

    getSubFolder ( self,  name )

Exceptions |
--- | ---
IOError( "invalid name" )

| getSubFolders

    getSubFolders ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0